Subject: Re: Customer Service Remote Screening
From: Mohamad Nasser <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 13:28:58 +0400

Dear sir/madam

Oh I'm sorry, I just noticed that..I have to write in Arabic!

Can I please retake the test again please if possible?

Thanks and regards,

On Thu, 11 Mar 2021, 11:42 am neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Hi Dear,
>
> Your Profile has been shortlisted for Arabic Customer Support.
>
> Please apply on bellow test in Arabic to proceed further.
>
> https://www.jotform.com/form/72265115525452
>
>
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72,,,SECTOR-2,NOIDA,
> NOIDA, Uttar Pradesh - 201301).
> Unsubscribe
> <https://rms.naukri.com/candidateSubscription/unsubscribe?emailId=nyRTYJi/p8jchVHxkHZiPdkuhVIJNEUOq+qThBXE2uk=&id1=7684>
>
>
>
>